1. MrChiezy's Avatar
    Hi guys,

    Last week I tried to upgrade to 1.205 but that failed because, I did everything right, and on my DM it's already between my other updates.
    But as I choose for update 7.1.205 it says 'You can't update if you don't have a Active Blackberry Plan'.

    WTF?

    It's true I don't BIS, because the seller forgot to include it in my contract. So I have to wait till 1 April before I get my BIS.

    Am I forced to wait till then to update?
    Because I could update from .289 to .585 without it, and now I can't.
    In holland we have only .289 and .585.

    Steven
    02-22-12 03:01 AM
  2. rayfabolous's Avatar
    Have you tried updating through the App Loader?

    If that doesn't work you could also try downloading CrackMem and see if it can guide you through.

    Good luck!

    Hi guys,

    Last week I tried to upgrade to 1.205 but that failed because, I did everything right, and on my DM it's already between my other updates.
    But as I choose for update 7.1.205 it says 'You can't update if you don't have a Active Blackberry Plan'.

    WTF?

    It's true I don't BIS, because the seller forgot to include it in my contract. So I have to wait till 1 April before I get my BIS.

    Am I forced to wait till then to update?
    Because I could update from .289 to .585 without it, and now I can't.
    In holland we have only .289 and .585.

    Steven
    02-22-12 03:30 AM
  3. MrChiezy's Avatar
    Someone said to me that I could use BBSAK? Is that reliable? If already installed it on my pc
    02-22-12 05:37 AM
  4. Kofi901's Avatar
    Yes it is reliable. Good luck
    02-22-12 05:48 AM
LINK TO POST COPIED TO CLIPBOARD